@INPROCEEDINGS{Momeni20b,
  author       = "Liliane Momeni and G{\"u}l Varol and Samuel Albanie and Triantafyllos Afouras and Andrew Zisserman",
  title        = "Watch, Read and Lookup: Learning to Spot Signs from Multiple Supervisors",
  booktitle    = "Asian Conference on Computer Vision",
  year         = "2020",
}


@ARTICLE{Varol22a,
  title        = "Scaling up sign spotting through sign language dictionaries",
  author       = "G{\"u}l Varol and Liliane Momeni and Samuel Albanie and Triantafyllos Afouras and Andrew Zisserman",
  journal      = "IJCV",
  year         = "2022",
}
